RubyGems Navigation menu

guard-rubby 0.0.1

Automatically transpile Rubby into Ruby

Gemfile
          gem 'guard-rubby', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install guard-rubby
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 685

For this version 685

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - March 29, 2013 (6.5 KB)

Runtime Dependencies:

Development Dependencies: